[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] k12ltsp extras repository error



On 04/08/2009 06:56 PM, Warren Togami wrote:
On 04/08/2009 06:40 PM, Marc Fromm wrote:
Can I upgrade directly from FC7 to K12Linux or does it require a fresh
install?

Fresh.

Warren


https://fedorahosted.org/k12linux/wiki/LiveServer
Try the Live Server in demo mode to see if it suits your needs, before reinstalling your server. You might decide that K12LTSP EL5 better supports your thin client hardware. K12Linux has better support of newer thin client hardware.

Warren


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]